@charset "utf-8";
/* CSS Document */

.contactleft{
	width: 50%;
	float: left;
	height: auto;
	margin-right: 10%;
}
.contactright{
	width: 30%;
	float: left;
	height: auto
}
.contactleft h2 {
	font-family: 'Poppins', sans-serif;
	font-size: 27px;
	font-weight: 700;
	text-align: left
}
.contactleft p {
	font-family: 'Barlow', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	line-height: 28px;
	color: #676977
}
.contactleft .condet {
	width: 100%;
	font-family: 'Barlow', sans-serif;
	text-align: left;
	margin-bottom: -25px;

	
}
.contactleft .condet i {
	float: left;
	font-size: 35px;
	margin-right: 25px;
	line-height: 50px;
	
}
.contactleft .condet h4 {
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	line-height: 28px;
	color: #676977
}
.contactleft .condet h4 span {
	
	font-size: 20px;
	
}

.contactright h1{
	width: 100%;
	height: 100px;
	font-size: 38px;
	line-height: 100px;
color: #ffffff;
	margin-bottom: 0px
}
.contactright .allcon{
	height: auto;
	background: #f4f5f8;
    padding: 15px 5%;;
	margin-top: 0px
}
.contactright .inpcon{
	margin-right: 5%;
	width: 92%;
	float: left;
	
	height: 40px;
	line-height: 40px;
	outline: none;
	border: none;
	margin-bottom: 15px;
	padding-left: 2%
}
.contactright .inpcon2{
	margin-right: 5%;
	width: 92%;
	float: left;
	
	height: 140px;
	line-height: 40px;
	outline: none;
	border: none;
	margin-bottom: 15px;
	padding-left: 2%
}
.contactright .inpcon3{
	margin-right: 5%;
	width: 52%;
	float: left;
	color: #ffffff;
	height: 40px;
	line-height: 40px;
	outline: none;
	border: none;
	margin-bottom: 15px;
	padding-left: 2%
}
@media screen and (max-width: 500px) {
	.contactleft{
	width: 100%;
	float: left;
	height: auto;
	margin-right: 0%;
}
.contactright{
	width: 100%;
	float: left;
	height: auto
}
}
@media screen and (min-width: 510px) and (max-width: 1100px) {
		.contactleft{
	width: 100%;
	float: left;
	height: auto;
	margin-right: 0%;
}
.contactright{
	width: 100%;
	float: left;
	height: auto
}
}